/*
Theme Name: Audre Lorde
Description: Child theme of Troubleshoota Responsive
Author: Matthew Henderson
Version: 1.0.0
Template: troubleshoota
*/

/* Imports all styles from the Twenty Twelve stylesheet */
@import url('../troubleshoota/style.css');


/* HTML Elements */

.full-layout .container {
	width: 100%;
	max-width: 2000px;
	padding-left: 0;
	padding-right: 0;
    margin-left: 0;
    margin-right: 0;
}

.full-layout .entry-content {
	padding-left: 15px;
	padding-right: 15px;
}

.full-layout .location-list {
	padding-left: 15px;
	padding-right: 15px;
	margin-bottom: 30px;
}

.full-layout .location-list-title {
	margin-bottom: 30px;
}

.full-layout .location-list a {
	color: #ff4900;
}

.full-layout .container.map-page {
	max-width: 100%;
	padding-top: 0;
}

#page {
    margin-bottom: 0;
    background-color: #e5e0de;
	color: #000;
}

.home .site-content {
	padding-bottom: 0;
}

#content:after {
	height: 0;
}

/*@media screen and (max-width: 767px){
	
	.full-layout .container {
		padding-left: 15px;
		padding-right: 15px;
	}

}*/


/* Header */

.site-logo {
	position: absolute;
	z-index: 1005;
	left: 10px;
}

.title-box {
	display: inline-block;
	padding: 5px 0 10px 140px;
}

.title-box .site-title a:focus {
	text-decoration: none;
}

.title-box .site-title {
	margin-bottom: 0;
}

.title-box .site-description {
	margin-top: 0;
}

@media screen and (max-width: 480px){
	
	.site-logo {
		max-width: 50px;
	}

	.title-box {
		padding: 0 0 10px 70px;
	}

	.title-box .site-title,
	.title-box .site-description {
		font-size: 16px;
		font-size: 5vw;
		line-height: 7.5vw;
	}

}

/* Navigation */

#site-navigation {
	margin-top: -50px;
}

ul#menu-main-menu {
	float: right;
	margin-top: -10px;
}

nav .navbar .navbar-toggle,
nav.toggled .navbar .navbar-toggle {
	float: right;
	margin: -30px 10px 0 0;
    width: 70px;
    height: 30px;
}

nav .navbar .navbar-toggle .icon-bar {
	background-color: #ffffff;
	width: 46px;
	height: 6px;
}

nav .navbar .navbar-toggle .icon-bar + .icon-bar {
	margin-top: 6px;
}

nav .navbar .navbar-toggle .icon-bar-middle-first,
nav .navbar .navbar-toggle .icon-bar-middle-second {
	top: 5px;
}

nav .navbar .navbar-toggle .icon-bar.icon-bar-bottom {
	top: 16px;
}

#language-navigation {
	float: right;
    max-height: 60px;
    margin-right: 20px;
}

#language-navigation .dropdown-toggle {
	display: none;
}

#language-navigation .dropdown-menu {
	display: block;
	position: relative;
    border: 0 !important;
    box-shadow: none !important;
    min-width: 0;
    background-color: transparent;
}

#language-navigation .dropdown-menu li {
	float: left;
	position: relative;
}

#language-navigation .dropdown-menu li:nth-child(1):after{
	content: '/';
	position: absolute;
    top: 9px;
    right: 0;
    color: #ffffff;
}

#language-navigation .dropdown-menu > li > a {
	padding: 10px 10px 10px 0;
	color: #ffffff;
	font-size: 12px;
}

#language-navigation .dropdown-menu li.current-menu-item > a, .nav li > a:visited {
	color: #ff4900;
}

#language-navigation .dropdown-menu > li > a:hover, 
#language-navigation .dropdown-menu > li > a:focus {
	background-color: transparent;
	padding: 10px 10px 10px 0;
	color: #ff4900;
}

#language-navigation #menu-language-menu .dropdown-menu {
	min-width: auto;
	margin-left: -10px;
	border: 1px solid rgba(0, 0, 0, 0.15);
    border-radius: 4px;
    box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);
}

#language-navigation #menu-language-menu .dropdown-menu > .active > a {
	background-color: transparent;
}

@media screen and (max-width: 480px){
	
	nav .navbar .navbar-toggle,
	nav.toggled .navbar .navbar-toggle {
	    margin: -10px 15px 0 0;
	    width: 60px;
	}

}

@media screen and (max-width: 992px){

	.navbar-header {
        float: none;
    }

    .navbar-left,.navbar-right {
        float: none !important;
    }

    .navbar-toggle {
        display: block;
    }

    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }

    .navbar-fixed-top {
		top: 0;
		border-width: 0 0 1px;
	}

    .navbar-collapse.collapse {
        display: none!important;
    }

	.navbar-nav>li {
        float: none;
    }

    .navbar-nav>li>a {
    	font-size: 18px !important;
        padding-top: 10px;
        padding-bottom: 10px;
    }

    .collapse.in{
  		display:block !important;
	}
	
	ul#menu-main-menu {
		margin-top: 60px;
	}

	#language-navigation {
		position: absolute;
	    right: 5px;
	    top: 0;
	}

	#language-navigation #menu-language-menu {
		margin-top: 0;
	}

	#language-navigation #menu-language-menu .dropdown-menu > li > a {
		padding: 0 10px 10px 0;
	}

	#language-navigation .dropdown-menu li:nth-child(1):after{
	    top: -1px;
	}

	#language-navigation #menu-language-menu.nav > li > a {
		padding: 10px 0 10px 0 !important;
    	margin-right: 20px;
	}

}



/* Main Content */

.wp-caption .wp-caption-text {
	background: transparent;
	text-align: left;
}

.contact-page {
	padding-top: 50px;
	max-width: 1170px;
}

.wpcf7 .wpcf7-submit {
	background-color: #000;
	color: white;
}

.wpcf7 .wpcf7-submit:hover {
    background-color: #ff4900;
}


/* News Post */




/* Google Maps */

.google-map-wrapper {
	padding-bottom: 0 !important;
    padding-top: 0 !important; 
    height: 88.5% !important;
}

#map-options .slider {
	top: 50px;
	padding-left: 0;
}

.acf-loader {
	background: url('images/ajax-loader.gif') no-repeat;
	height: 66px;
	width: 66px;
	top: 50%;
	left: 50%;
	margin-top: -33px;
    margin-left: -33px;
	position: absolute;
	z-index: 10000;
	display: none;
}

.loading .acf-loader {
	display: block;
}

.loading .acf-map {
	opacity: 0.5;
}

.infoBox-wrapper {
	background: #000000;
	padding: 10px 20px;
	border-radius: 10px;
	width: 280px;
}

.infoBox-wrapper:after {
	content: "";
    display: block;
    width: 1px;
    height: 0;
    position: absolute;
    left: 126px;
    bottom: -12px;
    border-top: 13px solid #000;
    border-right: 14px solid transparent;
    border-left: 14px solid transparent;
    -webkit-transform: rotate(0.05deg);
    transform: rotate(0.05deg);
    -moz-transform: scale(1.001);
}

.location-title {
	font-size: 24px;
	color: #ffffff;
	margin: 0;
	text-align: center
}

.location-title:hover {
	cursor: pointer;
}

.infowindow-close {
	display: none;
	top: 0 !important;
	right: 0 !important;
	opacity: 1 !important;
	width: 25px !important;
	height: 25px !important;
}

.infowindow-close:before {
	content: '';
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
    color: #ffffff;
    font-size: 18px;
    position: absolute;
    top: 2px;
    right: 10px;
}


/* Location content */

#lightbox {
    position: absolute;
    background-color: #e5e0de;
    top: 0;
    left: 0;
    width: 100%;
    min-height: 103%;
    z-index: 1010;
    display: none;
}

#lightbox .videoWrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	height: 0;
}

#lightbox .videoWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

#map-button {
	position: absolute;
	top: 32px;
	right: 20px;
	font-size: 70px;
    line-height: 45px;
	color: #ffffff;
	z-index: 1;
    -ms-transform: rotate(45deg); /* IE 9 */
    -webkit-transform: rotate(45deg); /* Chrome, Safari, Opera */
    transform: rotate(45deg);
}

#map-button:hover,
#map-button:focus {
	text-decoration: none; 
}

#place-info #place-logo {
	display: inline-block;
	width: auto;
	vertical-align: top;
}

#location-logo {
	width: 50px;
    margin-right: 10px;
}

#place-details {
    background-color: #000;
    padding: 20px 0 0;
    word-wrap: break-word;
}

#place-image {
	text-align: center;
}

#place-image .caption,
.caption-text {
	font-size: 14px;
}

.place-item {
	margin-bottom: 30px;
}

#place-info {
    position: relative;
    color: #ffffff;
}

#place-info #place-title-wrapper {
	display: inline-block;
	width: 80%;
}

#place-info #place-title {
	word-wrap: break-word;
    font-size: 36px;
    line-height: 42px;
    color: #ffffff;
    vertical-align: bottom;
}

#place-info #info-text {
	background-color: #e5e0de;
	padding: 50px 0;
	font-size: 22px;
	color: #000;
}

#place-info #map-button {
    position: absolute;
    right: 0;
    top: 0;
}

#place-details .hidden-info {
	display: none;
}

#placeCarousel .carousel-control {
	background-image: none !important;
	width: 10%;
}

#placeCarousel .carousel-inner {
    max-width: 80%;
    text-align: center;
    margin: 0 auto;
}

#placeCarousel .carousel-inner .item .carousel-caption {
	background: transparent;
	opacity: 1;
	max-width: inherit;
	bottom: 20px;
	padding: 20px 10px 20px;
	-webkit-transform: none;
  	transform: none;
}

#placeCarousel .carousel-inner .item.active .carousel-caption {
	-webkit-transform: none;
  	transform: none;
}

#placeCarousel .carousel-caption {
    position: relative;
    left: auto;
    right: auto;
}

#placeCarousel .carousel .carousel-inner .item .carousel-caption {
    opacity: 1;
    left: 0;
    text-align: left;
    text-shadow: none;
    padding: 0;
    background: none;
    width: 100%;
    max-width: 100%;
    transform: none;
    transition: none;
}

#placeCarousel .slider-video {
	
}

.mobile-carousel {
	display: none;
}

.mobile-carousel .carousel-inner {
	max-width: 100% !important;
}

.mobile-media {
	width: 100%;
	padding-left: 0;
	padding-right: 0;
}


#placeCarousel .carousel-control.left .fa-angle-left {
	left: 20px;
}

@media screen and (max-width: 767px) {

	#place-title-wrapper {
		width: 75% !important;
	}
	
	.carousel .carousel-inner .item .carousel-caption {
	    display: block;
	}

}

@media screen and (max-width: 480px){

	#map-button {
		top: 30px;
		right: 15px;
		font-size: 40px;
	}

	#place-title-wrapper {
		width: 67% !important;
	}

	#place-info #place-title {
		font-size: 22px;
		line-height: 25px;
		font-size: 6vw;
		line-height: 8vw;
	}

}


/* Footer */

.site-footer {
	display: none;
}
